[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

102010

 
 

909

 
 

80911

 
 

121

Paid content will be excluded from the download.


Download | Alert*
OVAL

UI spoofing vulnerability in the browser in Google Chrome via unspecified vectors (rpm)

ID: oval:org.secpod.oval:def:41585Date: (C)2017-07-31   (M)2018-01-05
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 60.0.3112.78 and is prone to an UI spoofing vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2017-5109
CVE    1
CVE-2017-5109
CPE    3547
cpe:/a:google:chrome:54.0.2840.71
cpe:/a:google:chrome:54.0.2840.87
cpe:/a:google:chrome:54.0.2840.99
cpe:/a:google:chrome:50.0.2661.87
...

© 2013 SecPod Technologies